/*--------------------------------------------------------------------------
	General Style
--------------------------------------------------------------------------*/
body {
  /*background: url(../img/page-background.png);*/
  background:url(../img/light/light-bg-texture-05.jpg) #f7f7f7;
}
.row {
   display: flex;
   flex-wrap: wrap;
}

.row > div[class*='col-'] {
  display: flex;
}
.navbar-toggler{}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler {
  border-color: rgb(255,255,255);
} 
.section {
  padding: 15px 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.section-white {
  background: #FFF;
}
.section .container:first-child h1,
.section .container:first-child h2,
.section .container:first-child h3 {
  margin-top: 0;
  font-weight: 700;
}
.input-micro {
  width: 50px;
  margin-bottom: 0 !important;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(79, 141, 179, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6);
  color: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(79, 141, 179, 0.6);
}
ul.no-list-style {
  list-style-type: none;
  margin-left: 0;
}
ul.no-list-style li {
  line-height: 28px;
}
div[class*="span"] {
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
  -ms-transition: all .4s linear;
  transition: all .4s linear;
}

/*--------------------------------------------------------------------------
	Typography Style
--------------------------------------------------------------------------*/
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #535b60; 
  overflow-x:hidden !important;
}
h1 {
  color: #53555c;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
}
h2 {
  color: #53555c;
  font-family: 'Open Sans', sans-serif;
  font-size: 2em;
  border-bottom: 2px solid #53555c;
  line-height: 1.5em;
  margin: 15px 0;
  padding-left: 10px;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  color: #53555c;
  font-size: 1.3em;
}
h4 {
  font-family: 'Open Sans', sans-serif;
  color: #53555c;
  margin-bottom: 10px;
}
a {
  color: #86ACC9;
  outline:none;
}
a:hover {
  color: #2f556d;
  outline:none;
}
a:active, a:focus {outline: none;}
img{
  max-width:100%;
  height:auto;
}
/*--------------------------------------------------------------------------
+	Services Style
--------------------------------------------------------------------------*/
/* Multicolumn */
.service-wrapper {
  background: #FFF;
  margin: 20px 10px;
  text-align: center;
  padding: 30px 20px;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 3px #999;
  -moz-box-shadow: 0 0 3px #999;
  box-shadow: 0 0 3px #999;
  color: 0 0 3px #999;
}
.service-wrapper h3 {
  font-size: 1.2em;
  margin: 10px 0 !important;
}
.service-wrapper p {
  margin-top: 0;
}
/* Row */
.service-wrapper-row {
  padding: 10px 0;
}
.service-wrapper-row h3 {
  padding-top: 15px;
}
.service-wrapper-row .service-image {
  padding-top: 15px;
  text-align: center;
}
.service-wrapper-row .service-image img {
  max-width: 80%;
  vertical-align: bottom;
  bottom: 0;
  border: 7px solid #FFF;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 8px #999;
  -moz-box-shadow: 0 0 8px #999;
  box-shadow: 0 0 8px #999;
  color: 0 0 8px #999;
}
/*--------------------------------------------------------------------------
+	Pricing Table Style
--------------------------------------------------------------------------*/
.pricing-plan {
  float: left;
  text-align: center;
  background: #fafafa;
  position: relative;
  width: 48%;
  margin: 10px 1% 10px 0;
  padding:20px;
  -webkit-border-radius: 7px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 7px;
  -moz-background-clip: padding;
  border-radius: 7px;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
  color: 0 1px 8px rgba(0, 0, 0, 0.4);
  -webkit-transition: -webkit-box-shadow .25s linear;
  -moz-transition: -moz-box-shadow .25s linear;
  -o-transition: box-shadow .25s linear;
  -ms-transition: box-shadow .25s linear;
  transition: box-shadow .25s linear;
}
.pricing-plan:hover {
  -webkit-box-shadow: 0 0 8px #333;
  -moz-box-shadow: 0 0 8px #333;
  box-shadow: 0 0 8px #333;
  color: 0 0 8px #333;
  z-index: 5;
}
.pricing-plan .pricing-plan-title {
  position: relative;
  margin: -20px -10px 20px;
  padding:20px;
  line-height: 1;
  font-size: 14px;
  font-weight: bold;
  color:#595f6b;
  border-bottom: 1px dashed #d2d2d2;
}
.pricing-plan .pricing-plan-title:before {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 1px;
  background-size: 3px 1px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIiIHN0b3AtY29sb3I9IndoaXRlIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0id2hpdGUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjZDJkMmQyIiBzdG9wLW9wYWNpdHk9IjEiLz48c3RvcCBvZmZzZXQ9IiIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
  background-image: -webkit-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
  background-image: -o-linear-gradient(left, white, white 33%, #d2d2d2 34%, #d2d2d2);
  background-image: linear-gradient(to right, white, white 33%, #d2d2d2 34%, #d2d2d2);
}
.pricing-plan .pricing-plan-price {
  margin: 0 auto 20px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  font-size: 19px;
  font-weight: bold;
  color: white;
  background: #595f6b;
  -webkit-border-radius: 45px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 45px;
  -moz-background-clip: padding;
  border-radius: 45px;
  background-clip: padding-box;
}
.pricing-plan .pricing-plan-price span {
  font-size: 12px;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.9);
}
.pricing-plan .pricing-plan-features {
  margin-bottom: 20px;
  margin-left: 0;
  padding: 0;
  line-height: 2;
  font-size: 12px;
  color: #999;
  text-align: center;
  list-style-type: none;
}
.pricing-plan .pricing-plan-features li strong {
  font-weight: bold;
  color: #888;
}
.pricing-plan .pricing-plan-promote {
  margin: 0;
  padding: 40px 20px;
  background-color: white;
  border-width: 2px;
  -webkit-border-radius: 7px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 7px;
  -moz-background-clip: padding;
  border-radius: 7px;
  background-clip: padding-box;
  z-index: 4;
}
.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
}
.price-ribbon {
  font: bold 12px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #FFF;
  color: #6a6340;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  color: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-green {
  background-color: #BFDC7A;
 /* background-color:#BA9431;*/
}
.ribbon-blue {
  background-color: #5ACBFF;
}
.ribbon-orange {
  background-color: #FF9542;
}
.ribbon-red{
  background-color: #FF7373;
}
@media (min-width: 768px) {
  .pricing-plan {
    width: 25%;
    margin: 20px 0;
    padding: 20px;
    -webkit-border-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 0;
    -moz-background-clip: padding;
    border-radius: 0;
    background-clip: padding-box;
  }
  .pricing-plan:first-child {
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-background-clip: padding-box;
    -moz-border-radius-bottomleft: 7px;
    -moz-background-clip: padding;
    border-bottom-left-radius: 7px;
    background-clip: padding-box;
  }
  .pricing-plan:last-child {
    border-width: 2px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-background-clip: padding-box;
    -moz-border-radius-bottomright: 7px;
    -moz-background-clip: padding;
    border-bottom-right-radius: 7px;
    background-clip: padding-box;
  }
  .pricing-plan-promote {
    background: #fff;
    padding: 40px;
    margin-top: 0;
    -webkit-border-radius: 7px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 7px;
    -moz-background-clip: padding;
    border-radius: 7px;
    background-clip: padding-box;
    z-index: 4;
  }
}
/*--------------------------------------------------------------------------
	Footer Style
--------------------------------------------------------------------------*/
.footer {
  background: #222;
  color: #A0A0A0;
  padding: 20px 20px 10px 20px;
  /*border-top: 4px solid #4f8db3;*/
  margin-top: 20px;
  -webkit-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  color: 0 -1px 12px rgba(0,0,0,0.4);
}
.footer h3 {
  color: #E4E4E4;
  font-size: 1em;
  border-bottom: 1px dotted #7C7C7C;
}
.footer ul {
  padding: 0;
}
.footer-navigate-section li {
  line-height: 20px !important;
}
.footer-stay-connected a {
  text-align: left;
  text-indent: -9999px;
  display: block;
  width: 115px;
  height: 40px;
  background: url(../img/stay-connected.png);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: opacity .25s linear;
  -moz-transition: opacity .25s linear;
  -o-transition: opacity .25s linear;
  -ms-transition: opacity .25s linear;
  transition: opacity .25s linear;
}
.footer-stay-connected a:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.footer-stay-connected a.facebook {
  background-position: -115px 0;
}
.footer-stay-connected a.twitter {
  background-position: -230px 0;
}
.footer-stay-connected a.googleplus {
  background-position: 0 0;
}
.footer-stay-connected li {
  text-align: center;
}
.footer-copyright {
  text-align: center;
  color: #7C7C7C;
  border-top: 1px dotted #7C7C7C;
  padding-top: 10px;
  font-size: 0.9em;
}
/*--------------------------------------------------------------------------
+	Pagination Style (overrides Bootstrap style)
--------------------------------------------------------------------------*/
.pagination-wrapper {
  margin-top: 15px;
  text-align: center;
}
.pagination > li > a,
.pagination > li > span {
  border: none;
  border-bottom: 3px solid #FFF;
  color: #666666;
  margin-left: 0;
  margin-bottom: 5px;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -o-transition: all .25s linear;
  -ms-transition: all .25s linear;
  transition: all .25s linear;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a,
.pagination > .active > span {
  background: #FFF;
}
.pagination > li > a:hover {
  border-bottom: 3px solid #666666;
}
.pagination > .active > a,
.pagination > .active > span {
  color: #666666;
  border-bottom: 3px solid #4f8db3;
}
.pagination > .disabled > a {
  border-color: #fff;
}
.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  margin-bottom: 0;
  color: #C9C9C9;
  background-color: #FFF;
  cursor: default;
}
/*--------------------------------------------------------------------------
+	Homepage Slider Style (modified sequencejs CSS). Sorry, no LESS here
--------------------------------------------------------------------------*/
#sequence {
  overflow: hidden;
  width: 100%;
  max-width: 1920px;
  color: white;
  font-size: 0.625em;
  margin: 0 auto 30px auto;
  position: relative;
  height: 400px;
}
#sequence img {
  max-width: 100%;
}
#sequence > .sequence-canvas {
  list-style-type: none;
  height: 400px;
  margin: 0;
  padding: 0;
  width: 100%;
}
#sequence h2 {
  font-size: 4em;
  color: #FFF;
  text-shadow: 2px 2px 3px #444;
  border: none;
  padding-left: 0;
  margin-top: 0;
}
#sequence h3 {
  font-size: 2em;
  color: #FFF;
  text-shadow: 2px 2px 3px #444;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 400px;
  z-index: 1;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  background-position: -50px 0;
}
#sequence > .sequence-canvas > li.bg1 {
  background-image: url(../img/homepage-slider/slider-bg1.jpg);
}
#sequence > .sequence-canvas > li.bg2 {
  background-image: url(../img/homepage-slider/slider-bg2.jpg);
}
#sequence > .sequence-canvas > li.bg3 {
  background-image: url(../img/homepage-slider/slider-bg3.jpg);
}
#sequence > .sequence-canvas > li.bg4 {
  background-image: url(../img/homepage-slider/slider-bg4.jpg);
}
#sequence > .sequence-canvas > li.bg5 {
  background-image: url(../img/homepage-slider/slider-bg5.jpg);
}
#sequence > .sequence-canvas > li.bg6 {
  background-image: url(../img/homepage-slider/slider-bg6.jpg);
}
#sequence > .sequence-canvas > li.bg7 {
  background-image: url(../img/homepage-slider/slider-bg7.jpg);
}
#sequence > .sequence-canvas > li.bg8 {
  background-image: url(../img/homepage-slider/slider-bg8.jpg);
}
#sequence > .sequence-canvas > li.bg9 {
  background-image: url(../img/homepage-slider/slider-bg9.jpg);
}
#sequence > .sequence-canvas > li.bg10 {
  background-image: url(../img/homepage-slider/slider-bg10.jpg);
}
#sequence > .sequence-canvas > li.bg11 {
  background-image: url(../img/homepage-slider/slider-bg11.jpg);
}
#sequence > .sequence-canvas > li.bg12 {
  background-image: url(../img/homepage-slider/slider-bg12.jpg);
}
#sequence > .sequence-canvas > li.bg13 {
  background-image: url(../img/homepage-slider/slider-bg13.jpg);
}
#sequence > .sequence-canvas > li.bg14 {
  background-image: url(../img/homepage-slider/slider-bg14.jpg);
}
#sequence > .sequence-canvas > li img {
  height: 96%;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  transition-property: left, opacity;
}
.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px;
}
.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}
.sequence-paused {
  -webkit-opacity: 0.3;
  -moz-opacity: 0.3;
  opacity: 0.3;
}
.sequence-prev {
  left: 3%;
}
.sequence-next {
  right: 3%;
}
.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}
#sequence-preloader {
  background: #d9d9d9;
}
.sequence-pagination-wrapper {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 99;
}
.sequence-pagination {
  display: none;
  z-index: 99;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  width: 14px;
  height: 14px;
  margin: 0 4px;
  text-indent: -999em;
  border: 4px solid #000;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 30px;
  -moz-background-clip: padding;
  border-radius: 30px;
  background-clip: padding-box;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  -o-transition: background .5s, opacity .5s;
  -ms-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}
.sequence-pagination li.current {
  background: #f7f7f7;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.sequence-next:hover,
.sequence-prev:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .title {
  font-size: 3.8em;
  text-transform: none;
  left: 0%;
  width: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  bottom: 60%;
  z-index: 50;
}
#sequence > .sequence-canvas > li.animate-in {
  background-position: 0 0;
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
}
#sequence .animate-in .title {
  left: 15%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence .animate-out .title {
  left: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.subtitle {
  color: black;
  font-size: 2em;
  left: 35%;
  width: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  top: 40%;
}
.animate-in .subtitle {
  left: 15%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.animate-out .subtitle {
  left: 65%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.slide-img {
  left: 90%;
  top: 20%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 450px !important;
  max-width: 45% !important;
}
.animate-in .slide-img {
  left: 55%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .slide-img {
  left: 15%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
@media only screen and (min-width: 992px) {
  #sequence .title {
    width: 42%;
  }
}
@media only screen and (max-width: 838px) {
  #sequence .slide-img {
    max-height: 530px !important;
    width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 400px;
  }
  #sequence .title {
    font-size: 2.8em;
  }
  #sequence .subtitle {
    font-size: 1.6em;
  }
  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 60px;
    margin-top: -40px;
  }
  #sequence .slide-img {
    max-height: 480px !important;
    width: auto;
  }
}
@media only screen and (max-width: 568px) {
  .slide-img {
    left: 50%;
    width: auto;
    max-width: 80% !important;
  }
  #sequence .animate-in .slide-img {
    left: 50%;
    margin-left: -40%;
  }
  #sequence .animate-out .slide-img {
    left: 20%;
    margin-left: -20%;
  }
  #sequence .title {
    background: #a1a1a1;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 100%;
    padding: 4%;
    width: 100%;
    margin-bottom: 0;
    z-index: 10;
  }
  #sequence .animate-in .title {
    left: 0%;
  }
  #sequence .animate-out .title {
    left: -100%;
  }
  #sequence .subtitle {
    visibility: hidden;
  }
}
/*--------------------------------------------------------------------------
+	Content Slider Style (bxSlider CSS), Sorry, no LESS here
--------------------------------------------------------------------------*/
.bx-wrapper {
  position: relative;
  margin: 0 auto 30px;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../img/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../img/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url(../img/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(../img/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(../img/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
/*--------------------------------------------------------------------------
+	Main Menu Style
--------------------------------------------------------------------------*/
.mainmenu li.logo-wrapper a {
  border-right: 1px solid #E8E8E8;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.mainmenu-wrapper {
  background:url(../img/dark/dark-bg-texture-01.jpg) #f7f7f7;
  border-bottom: 2px solid #666;
  z-index: 4;
  padding-top:1rem;
}
.mainmenu {
  width: 100%;
  /* general ul style */
  /* first level ul style */
  /* sub-menu */
}
.mainmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.mainmenu > ul,
.mainmenu .mainmenu-submenu-inner {
  margin: 0 auto;
}
.mainmenu > ul > li,
.mainmenu .mainmenu-submenu-inner > li {
  display: inline-block;
  *display: inline;
}
.mainmenu > ul > li > a,
.mainmenu .mainmenu-submenu-inner > li > a {
  font-size: 1.2em;
  padding: 1.2em 1.5em;
  color: #999;
  display: inline-block;
  text-decoration: none;
}
.mainmenu > ul > li > a:hover,
.mainmenu .mainmenu-submenu-inner > li > a:hover {
  color: #86ACC9;
  text-decoration: none;
}
.mainmenu > ul > li.active > a,
.mainmenu .mainmenu-submenu-inner > li.active > a {
  color: #4f8db3;
  font-weight: 600 !important;
}
.mainmenu > ul > li.mainmenu-open a,
.mainmenu .mainmenu-submenu-inner > li.mainmenu-open a,
.mainmenu > ul li.mainmenu-open > a:hover,
.mainmenu .mainmenu-submenu-inner li.mainmenu-open > a:hover {
  color: #fff;
  background: #4f8db3;
}
.mainmenu .mainmenu-submenu {
  display: none;
  position: absolute;
  background: #4f8db3;
  width: 100%;
  left: 0;
  z-index: 999;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  box-shadow: 0 5px 5px rgba(0,0,0,0.4);
  color: 0 5px 5px rgba(0,0,0,0.4);
}
.mainmenu .mainmenu-submenu-inner > div {
  width: 33%;
  float: left;
}
.mainmenu .mainmenu-submenu-inner:before,
.mainmenu .mainmenu-submenu-inner:after {
  content: " ";
  display: table;
}
.mainmenu .mainmenu-submenu-inner:after {
  clear: both;
}
.mainmenu .mainmenu-submenu-inner > div a {
  line-height: 2em;
}
.mainmenu-open .mainmenu-submenu {
  display: block;
  padding-bottom: 3em;
}
.mainmenu-submenu h4 {
  color: #bad2e1;
  padding: 1em 0 0.6em;
  margin-left: 20px;
  font-size: 160%;
  font-weight: 300;
}
.mainmenu-submenu ul {
  margin-left: 20px;
}
@media screen and (max-width: 979px) {
  .mainmenu {
    font-size: 1.2em;
  }
  .mainmenu-submenu {
    font-size: 1.2em;
  }
  .mainmenu-submenu li,
  .mainmenu-submenu h4 {
    padding-left: 10px;
  }
}
@media screen and (max-width: 500px) {
  .mainmenu {
    font-size: 120%;
    border: none;
  }
  .mainmenu > ul,
  .mainmenu .mainmenu-submenu-inner {
    width: 100%;
    padding: 0;
  }
  .mainmenu .mainmenu-submenu-inner {
    padding: 0 1.5em;
    font-size: 75%;
  }
  .mainmenu > ul > li {
    display: block;
    /*border-bottom: 4px solid #4f8db3;*/
  }
  .mainmenu > ul > li > a {
    display: block;
    padding: 1em 3em;
  }
  .mainmenu > ul > li:last-child {
    border: none;
  }
  .mainmenu .mainmenu-submenu {
    position: relative;
  }
  .mainmenu-submenu h4 {
    padding-top: 0.6em;
  }
  .mainmenu .mainmenu-submenu-inner > div {
    width: 100%;
    float: none;
    padding: 0;
  }
}
/*--------------------------------------------------------------------------
+	Buttons Style
--------------------------------------------------------------------------*/
.btn {
  border: 1px solid #86ACC9;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  text-transform: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;
  transition: all .25s ease;
  text-align: center;
  background: none repeat scroll 0 0 #86ACC9;
  text-shadow: none;
  box-shadow: 2px 1px 2px #ccc;
  color: #FFF;
  white-space: nowrap;
}
.btn:hover {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #3b3c41;
}
.btn .caret {
  border-top: 4px solid #FFF;
}
.btn-micro {
  padding: 1px 8px;
  font-size: 10px;
}
.btn-grey {
  border: 1px solid #cecece;
  color: #333;
  background: none repeat scroll 0 0 #E7E7E7;
}
.btn-grey:hover {
  background: none repeat scroll 0 0 #cecece;
  color: #333;
  text-decoration: none;
  border: 1px solid #cecece;
}
.btn-grey .caret {
  border-top: 4px solid #333;
}
.btn-blue {
  border: 1px solid #3e7191;
  color: #FFF;
  background: none repeat scroll 0 0 #4F8DB3;
}
.btn-blue:hover {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #3b3c41;
}
.btn-orange {
  border: 1px solid #cc5a00;
  color: #FFF;
  background: none repeat scroll 0 0 #FF7000;
}
.btn-orange:hover {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #3b3c41;
}
.btn-green {
  border: 1px solid #4c5818;
  color: #FFF;
  background: none repeat scroll 0 0 #6E8023;
}
.btn-green:hover {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #3b3c41;
}
.btn-red {
  border: 1px solid #ab0d0d;
  color: #FFF;
  background: none repeat scroll 0 0 #DA1111;
}
.btn-red:hover {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
  text-decoration: none;
  border: 1px solid #3b3c41;
}
.btn-group.open .btn.dropdown-toggle {
  background: none repeat scroll 0 0 #3b3c41;
  color: #FFF;
}
.dropdown.open a.dropdown-toggle .caret {
  border-top: 4px solid #FFF;
}


/*camouflage1984 styles */


#alles{
   max-width:1200px;
   margin:0 auto;
}
.ueberschrift{
color:#D9B20F; 
background:url('../kompozer/kompozer_64x64.png') left center no-repeat; 
line-height:1em; 
padding-left:80px;
font-weight:200;
font-size:200%;
}
.ueberschrift span{color:#ccc; font-size:70%;}
hr{
  border-top:1px solid #bbb;
  border-bottom:1px solid #fff;
  width:92%;
}
.nostyle{
  list-style-type:none;
  width:100%;
  float:left;
  min-height:200px;
}
.nostyle li,.nostyle img{
  float:left; margin:2px;
}
.nostyle li{width:100%;}
.auto{
  width:100%;
}
.gruen {
  color: #BFDC7A;
}
.blau {
  color: #5ACBFF;
}
.orange {
  color: #FF9542;
}
.rot{
  color: #FF7373;
}
.grau{
  color:#f7f7f7;
}
#projekt{
  list-style-type:none;
  width:100%;
  float:left;
  margin:0;
  padding:0;
}
#projekt li{
  float:left;
  width:190px;  
  height:190px;
  padding:5px;
  margin:5px 5px 5px 0;
  text-align:center;
}
.seite a:hover, body#seite1 .seite1 a {
  color:#86ACC9 ;
  text-decoration:underline;
  }
.seite a:hover, body#seite2 .seite2 a {
  color:#86ACC9;
  text-decoration:underline;
  }
.seite a:hover, body#seite3 .seite3 a {
  color:#86ACC9;
  text-decoration:underline;
  }
.seite a:hover, body#seite4 .seite4 a {
  color:#86ACC9;
  text-decoration:underline;
  }
.seite a:hover, body#seite5 .seite5 a {
  color:#86ACC9;
  text-decoration:underline;
  }
.seite a:hover, body#seite6 .seite6 a {
  color:#86ACC9;
  text-decoration:underline;
  }
.seite a:hover, body#seite7 .seite7 a {
  color:#86ACC9;
  text-decoration:underline;
  }
  /*Google Anzeige Responsive*/
.ad_slot_1 {float:left; width: 728px; height: 90px; margin:0; padding:0; }
@media (max-width: 400px) { .ad_slot_1 { display: none; } }
@media (min-width:500px) { .ad_slot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .ad_slot_1 { width: 728px; height: 90px; } }